cs:
  activemodel:
    errors:
      models:
        redirect_rule:
          attributes:
            destination:
              not_recognized: musí být aplikací uznány.
            source:
              reserved: nemělo by být vyhrazené slovo.
  decidim:
    url_aliases:
      admin:
        decidim:
          url_aliases:
            admin:
              redirect_rules:
                index:
                  'no': 'ne'
                  'yes': 'ano'
        menu:
          url_aliases: Přesměrování
        models:
          redirect_rule:
            fields:
              active: Aktivní
              destination: Cíl
              id: Id
              source: Zdroj
              source_is_case_sensitive: Rozlišuje velká a malá písmena
        redirect_rules:
          create:
            error: Při vytváření přesměrování došlo k chybě.
            success: Přesměrování bylo úspěšně vytvořeno.
          destroy:
            error: Při odstraňování přesměrování došlo k chybě.
            success: Přesměrování bylo úspěšně odstraněno.
          edit:
            title: Upravit přesměrování
            update: Aktualizace
          form:
            active: Aktivní
            destination_example: "/processes/process-slug"
            destination_help: Cesta, na kterou budou vaši návštěvníci přesměrováni. Přijaty jsou pouze cíle rozpoznané aplikací.
            source_example: "/my-custom-url"
            source_help: Cesta, ze které budou vaši návštěvníci přesměrováni. Musí začínat znakem „/“ a může obsahovat pouze písmena, číslice, pomlčky a podtržítka.
            source_is_case_sensitive: Zdroj rozlišuje velká a malá písmena
          new:
            create: Vytvořit
            title: Nové přesměrování
          no_redirect_rules: Nejsou k dispozici žádná přesměrování
          update:
            error: Při aktualizaci přesměrování došlo k chybě.
            success: Přesměrování bylo aktualizováno
        titles:
          redirect_rules: Přesměrování
      admin_log:
        create: "%{user_name} vytvořil %{resource_name} s ID %{resource_id}"
        delete: "%{user_name} smazal %{resource_name} s ID %{resource_id}"
        update: "%{user_name} aktualizoval %{resource_name} s ID %{resource_id}"
      format_error: musí začínat „/“ a obsahovat pouze písmena, číslice, pomlčky a podtržítka.
